@charset "UTF-8";
/* CSS Document */



@media (min-width:1440px) {
	
	.step_image
	{
		margin:17% auto 5% auto ;
	}
	.burger_menu_list li
	{
		height:78px;
		line-height:78px;
		font-size:16px;

	}
	.burger_menu_list li.follow_us a
	{
		margin:20px 5px;
	}
}


@media (min-width:1100px) {
	h2
	{
		font-size:44px;
	}
	
	
}

@media (max-width:1100px) {
	#benefits{
	height: 150vh;
	}
	.brand_list li{
	margin-left: 1.5%;
    margin-right: 1.5%;
    width: -moz-calc(100% / 2 - 3%);
    width: -webkit-calc(100% / 2 - 3%);
    width: -o-calc(100% / 2 - 3%);
    width: calc(100% / 2 - 3%);
    width: -ms-calc(100% / 2 - 3%);
	}
	.social{
    right: -50%;
	}
	
	#repayment .steps_list li .step_image{
	    margin: 20px auto 20px;
	}
	
}

@media (max-width:1024px) {


	
	.arrow-blue ,arrow-red,arrow-white
	{
		display:none;
	}
	
	#inner h3
	{
		margin-left:5%;
	}
	#invite h2
	{
		font-size:33px;
		
	}
	#invite p
	{
		height:90px;
	}
	h2
	{
		font-size:33px;
	}
	.step_image
	{
		height:100px;
	}
	.steps_desc
	{
		font-size:14px;
	}
	.login{
	font-size:0;
	}

}
@media (max-width:991px) {
.login{
font-size:0;
}


}


@media (max-width:768px) {
	 
	 section
	 {
		 height:auto;
	 }
	 #contact .col-md-6:nth-child(1)
	 {
		 background-color:#ed3360;
		 
	 }
	 .testimonial_list li
	 {
		 margin-right:5%;
	 }
	.burger_menu_stripes:hover li
{
	background-color:#ed3360;
}
.brand_list li
{
	width:30%;
	
}
#benefits .col-md-4
{
	padding: 40px 0px;
}
	 h2
	 {
		 font-size:27px;
	 }
	 #experience h2, #steps h2
	 {
		 line-height:30px;
		
	 }
	 
	 .experience_img ,#benefits h2
	 {
		 margin-top:25px;
	 }
	 h3 , h4
	 {
		 font-size:14px;
		 font-weight:500;
	 }
	 .lazy_pay_btn
	 {
		 height:53px;
		 line-height:53px;
		 width:80%;
		 padding:0 30px;
		 margin-bottom:20px;
		 max-width:320px;
		 
	 }
	 #contact img ,.invite_box, .contact_box
	 {
		 -ms-transform:none;
		 -webkit-transform:none;
		 -moz-transform:none;
		 -o-transform:none;
		 transform:none;
		 top:auto;
		 margin-top:20px;
		 
	 }
	 #contact img
	 {
		 margin-bottom:20px;
		 margin-top:20px;
		 width:50%;
	 }
	 #contact p
	 {
		 margin-top:15px;
	 }
	 
	 .brand_list li .heading
	 {
		 text-align:center;
	 }
	 .experience_p
	 {
	width: 80%;
    margin-left: 10%;
	 }
	 .steps_list li
	 {
		 padding-bottom:20px;
	 }
	 /*.steps_list
	 {
		 margin-top:25px;
		 margin-bottom:25px;
	 }*/
	 #steps h2, #steps p, #benefits h2, #benefits p
	 {
		 float:left;
		
	 }
	 #benefits p
	 {
		 margin-bottom:25px;
		 
	 }
	 .steps_list li
	 {
		 margin-top:20px;
		 width:100%;
		 float:left;
	 }
	 .logo {
    width: 158px;
    height: 28px;
    float: left;
	margin-left:10px;
}
.login{
	line-height:0;
}
.login_icon
{
	margin-top: -5px;
}


#inner .col-md-6:nth-child(1)
{
	position:relative;
	margin-top:40px;

}
.inner_head p ,.static_p
{
    width: 80%;
    margin-left: 10%;
	
}
.static_p
{
	text-align:left;
	margin-top:30px;
	width:90%;
	margin-left:5%;
}
.testimonial_list
{
	margin-top:30px;
}
.burger_menu_list li:nth-child(1)
{
	margin-top:58px;
}
.burger_menu
{
	margin-left:13px;
}
.burger_menu_list
{
	width:244px;
}
#experience h2, #steps h2
{
	margin-top:90px;
}
#experience .col-md-6:nth-child(1) h4
{
	padding-left:15%;
	margin-top:20px;
	
}
#experience .col-md-6 h3 ,#experience .col-md-6 h4
{
	margin-top:20px;
}
#steps h2 ,.experience_p
{
	margin-top:30px;
}
#benefits h2
{
	margin:15px 10%;
}
#benefits p , #steps p
{
	margin-left:20%;
	width:70%;
	text-align:left;
	
}
#steps p
{
	margin-top:0px;
	margin-bottom:0px;
}
#steps h2
{
	margin-bottom:10px;
}

.brand_list
{
	margin-top:10px;
	margin-bottom:40px;	
}
.invite_box, .contact_box
{
	width: 90%;
    margin-left: 5%;
}
#invite .col-md-12{
height:auto;
}
#invite p
{
	margin:25px 0%;
	width:100%;
	height:auto;
}
.invite_box .lazy_pay_btn
{
	margin-bottom:40px;
}
.invite_box
{
	margin-top:40px;
}
.contact_box
{
	    padding-bottom: 20px;
    width: auto;
    margin-left: 50%;
    transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
	-moz-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	-o-transform: translate(-50%,0);
	transform: translate(-50%,0);

}
#inner h2
{
	padding-left:10%;
	text-align:left;
	
}
.inner_head p
{
	width:80%;
	margin-left:10%;
}
.demo
{
	height:auto;
}
.demo-3 .col-md-6
{
	width:90%;
}
.demo img
{
	width:70%;
}
.demo-3 p
{
	margin-top:20px;
}
.demo h1
{
	font-size:22px;
	margin-top:20px;
}
.demo h3
{
	font-size:15px;
	
}
.demo_dots
{
	margin-top:15px;
}
.demo .row
{
	margin-top:20px;
}
.demo .row input
{
	height:43px;
}
#experience .demo-3 .row .lazy_pay_btn
{
	float:none;
	margin:auto;
	margin-top: 10px;
    margin-bottom: 10px;
}

#experience #demo_3 .row .lazy_pay_btn
{
	width:100%;
	padding:0;
	max-width:none;
}	
/*.brand_list li, .brand_list li:nth-child(5), .brand_list li:nth-child(4), .brand_list li:nth-child(3){
	width:30%;
}*/
.brand_list li:nth-child(3) ul.brand_icons li img, .brand_list li:nth-child(4) ul.brand_icons li img, .brand_list li:nth-child(5) ul.brand_icons li img
{
	    width: 80%;
    margin-left: 10%;
}
	

.slider{
left: inherit;
top:inherit;
    margin-top: 65px;
     transform: none; 
     -webkit-transform: none; 
    -ms-transform: none;
    -moz-transform: none;
    -o-transform: none;
}
.burger_menu_stripes li{
margin-bottom:7px;
}
.burger_menu.open .burger_menu_stripes li:nth-child(2){
margin-top: -11px;
}
.burger_menu.open .burger_menu_stripes li:nth-child(3){
margin-top: -11px;
}
.bottom_bar{
display:none;
}

#demo_3 p{
    padding: 0 50px;
    text-align: center;
}
#experience .col-md-6{
width:100% !important;
height: auto !important;
}
#experience h4{
margin: 30px 0;
margin-left:0;
text-align: center;
}
#experience h2, #steps h2 {
    margin-top: 50px;
	width:100%;
    font-size: 40px;
	margin-bottom: 20px;
line-height:36px;	
width:100%;	
text-align:center;
margin-left:0;
margin-right:0;
}
#experience .lazy_pay_btn{
    margin-bottom: 60px;
	margin-left: 50%; 
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}
#experience .row .lazy_pay_btn{
    height: 40px;
    line-height: 40px;
}
#experience .row #begin_btn, #experience .row #confirm_btn,#experience #demo_2 .row .lazy_pay_btn, #experience #demo_3 .row .lazy_pay_btn{
    margin-top: 0;
}
#experience #demo_3 .row a{
	text-decoration:none;
}
#experience #demo_3 .row a .lazy_pay_btn, #experience #demo_3 .row .lazy_pay_btn{
width:100%;
max-width: 250px;
    margin: 20px auto;
    float: none;
}
.slick-dots {
bottom: -25px;
}
#demo_3 .col-md-6:nth-child(1){
display:none;
}
header {
    padding:0 10px;
    height: 52px;
}
.login:before{
margin:10px auto;
width: 22px;
    height: 28px;
    float: initial;
}
.burger_menu{
margin-top: 12px;
}
.logo{
margin-top: 13px;
}
.demo{
width:100%;
    padding: 40px 0 20px;
}
.demo .row{
    margin-top: 10px;
}
#benefits{
height:auto;
}
#benefits h2{
text-align:center;
    margin: 15px 10% 5px;
font-size: 34px;
}
#benefits .benefits_list{
    width: 82%;
margin-top:0;
    margin-bottom: 10px;
text-align:center;
}
#offervernders{
height:auto !important;
}
#offervernders .col-lg-6 .testimonial_list li .testimonial_head{
width:100%;
}
#offervernders .col-lg-6 .testimonial_list li .testimonial_date{
float:left;
}
.brand_list li{
    width: 40%;
    margin-top: 0px;
    margin-left: 0;
    margin-right: 0;
	height: auto !important;
    padding-left: 5%;
    padding-right: 5%;
}
.brand_list li h3{
font-size: 24px;
}
#steps .lazy_pay_btn{
    margin-bottom: 50px;
}
#steps h2{
width:100%;
}
#steps h5{
margin-bottom:0;
font-size:16px;
}
.steps_list{
margin-bottom:15px;
}
.steps_list li h3{
font-size: 22px;
}
.steps_desc{
    font-size: 15px;
}
#repayment{
margin-bottom:30px;
}
#repayment .steps_list li{
width: -moz-calc(50% - 20px);
width: -webkit-calc(50% - 20px);
width: -o-calc(50% - 20px);
width: calc(50% - 20px);
width: -ms-calc(50% - 20px);	
padding-bottom: 35px;
margin:10px;
min-height: 250px;
}
/*#repayment .steps_list li:last-child{
width: -moz-calc(100% - 20px);
width: -webkit-calc(100% - 20px);
width: -o-calc(100% - 20px);
width: calc(100% - 20px);
width: -ms-calc(100% - 20px);	
}*/
#repayment h2{
font-size:40px;
line-height: 36px;
width:80%;
margin: 50px 10% 0;
}
#repayment .repayment_content{
    padding: 20px 10% 30px;
    width: 80%;
	font-size: 17px;
    line-height: 22px;
}
#repayment .steps_desc{
font-size: 13px;
}
.inner_head {
margin-top: 50px;
margin-bottom: 30px;
width:100%;
float:left;
top:0px;

}
#testimonials{
height:auto;
}
.testimonial_list li{
margin-right:0;
padding: 4% 30px;
}
#repayment-pop .how_it_pop_cont{
padding: 2%;
}
#repayment-pop .how_it_pop_cont, #benefits_pop .how_it_pop_cont{
width: 86%;
}
#benefits_time_pop .how_it_pop_cont{
    width: 86%;
}
#repayment-pop .how_it_pop_cont .row .pop_icon{
display:none;
}
.static-section .col-md-6 .inner_head h2{
font-size:40px;
flaot:left;
    float: left;
    width: 100%;
    text-align: center;
}
.static-section .col-md-6 .fadeInLeft .testimonial_qoute_name{
    float: left;
width:100%;
}
.static-section .col-md-6 .inner_head p{
    margin-left: 20%;
}
.static-section .col-md-6 + .col-md-6 .lazy_pay_btn{
margin-bottom:60px;
max-width: 240px;
}
#contact img{
    margin-bottom: 50px;
    margin-top: 50px;
}
#contact h2{
font-size:40px;
}
#contact p{
margin-top: 25px;
}
.contact_box{
    padding-bottom: 50px;
    margin-top: 50px;
    transform: translate(-40%,0);
    -webkit-transform: translate(-40%,0);
    -moz-transform: translate(-100%,0);
    -ms-transform: translate(-100%,0);
    -o-transform: translate(-100%,0);
}
.social{
    right: -60%;
}

.corp_sign_form .form_content h4{
    font-size: 15px;
	padding: 8px 0px;
    padding-top: 35px;
}
.corp_sign_form .form_content form .form-group{
    margin: 5px 0;
}
.corp_sign_form .form_content form .form-group select{
padding:8px;
}
.corp_sign_form .form_content form .form-group input.data-name, .corp_sign_form .form_content form .form-group input.data-input{
margin:10px 12px;
margin-left:0;
}
.corp_sign_form .form_content form .form-group span.data-inline{
line-height:34px;
}
.corp_sign_form .form_content form .form-group input[type=button]{
margin-top:5px;
}
.company-drop-arrow{
    width: 15px;
}
#benefits h2
{
	text-align:center;
margin: 0;
font-size: 40px;
width:100%;
padding:15px 0;
height:40px;
line-height:40px;
font-size:30px;
background-color: #0f123c;
}
#steps h2
{
	width:100%;
margin:0;
padding: 15px 0;
background-color: #ed3360;
position: relative;
z-index: 101;
}

#benefits h2.stick_active{
position:fixed;
top:45px;
z-index:101;
}
#steps h2.stick_active{
position:fixed;
top:26px;
width:100%;
margin-left:0px;
margin-right:0px;
z-index:101;
}
#repayment h2.stick_active
{
position: fixed;
z-index: 103;
top: 45px;
background-color: #fff;
width: 100%;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
}
#offervernders .col-md-6 .inner_head h2
{
	font-size:30px;
background-color: #0e0d33;
width:100%;
float:left;
padding:10px 0;
}
#offervernders .col-md-6 .inner_head h2.stick_active{
position:fixed;
top:45px;
height:40px;
line-height:40px;
z-index:102;
}
.stick_active
{
	border-bottom:1px solid #0f123c;
}
#benefits .col-md-4
{
	overflow:visible;
}
#repayment h2
{
	font-size:40px;
line-height: 50px;
width:100%;
margin: 0;
padding:15px 0;
}
#repayment h2.stick_active{
position: fixed;
z-index: 103;
top: 45px;
background-color: #fff;
width: 100%;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
}
.has.fadeInLeft
{
	-webkit-animation-name:none;
animation-name:none;
}

}

@media (max-width:680px) {

	
.slider{
      width: 90%;
    margin: 50px 5%;
}

#experience h2, #steps h2 {
width:90%;
margin-left:5%;
margin-right:5%;
}
#experience h4{
margin-left:40px;
margin-right:40px;
}
#experience .lazy_pay_btn{
max-width: 240px;
}
#repayment .steps_list li{
    min-height: 280px;
}

}


@media (max-width:540px) {	
.logo{
width: 130px;
height: 22px;
    margin-left: 8px;
    margin-top: 15px;
}
.burger_menu{
margin-left: 8px;
}
.burger_menu.open .burger_menu_stripes li:nth-child(2) {
    margin-top: -10px;
}
.burger_menu.open .burger_menu_stripes li:nth-child(3){
    margin-top: -10px;
}
.login{
padding:0 8px;
}
.slider{
margin-top: 50px;
}
.slider_icon{
width: 55%;
margin-left: 22.5%;
margin-right:22.5%;
}
.slick-slide img{
padding: 5% 0;
}
#experience h2, #steps h2{
margin-top: 20px;
font-size: 30px;
line-height: 26px;
}
#experience h4{
margin: 20px 40px;
}
#experience .lazy_pay_btn{
margin-bottom: 40px;
margin-top:10px;
}
#benefits h2{
font-size:30px;
}
.brand_list li {
    width: 90%;
    margin-top: 0px;
    height: auto !important;
}
#repayment .steps_list li{
    min-height: 200px;
width:90%;
margin: 10px 5%;
   	min-height: 200px;
}
.lazy_pay_btn {
   max-width: 210px !important;
}
#repayment h2, #invite h2, .static-section .col-md-6 .inner_head h2, .static-section .col-md-6 .inner_head h2, #contact h2{
font-size:30px;
line-height: 30px;
}
.static-section .col-md-6 + .col-md-6 .lazy_pay_btn{
width:180px;
}
.contact_box{
    transform: translate(-60%,0);
    -webkit-transform: translate(-60%,0);
    -moz-transform: translate(-60%,0);
    -ms-transform: translate(-60%,0);
    -o-transform: translate(-60%,0);
}
.social{
    right: -40%;
}
#repayment-pop {
overflow-x: scroll;
}
#repayment-pop .how_it_pop_cont{
   /* -webkit-transform: translate(-50%,-20%);
    -moz-transform: translate(-50%,-20%);
    -ms-transform: translate(-50%,-20%);
    -o-transform: translate(-50%,-20%);
    transform: translate(-50%,-20%);
	margin-bottom:50px;*/
}
#benefits_pop .how_it_pop_cont{

}

}





@media (max-height:520px) {	
#experience h2{
    margin-top: 10px;
	margin-bottom:10px;
font-size: 24px;
line-height: 22px;
}
#experience .col-md-6 h3, #experience .col-md-6 h4{
margin-top:5px;
margin-bottom:5px;
line-height:16px;
}
.slider_icon{
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
}
.slick-slider {
    margin-bottom: 25px;
}
#experience .lazy_pay_btn{
    margin-top: 5px;
}
.corp_sign_form .form_content form .form-group input[type=button]{
line-height:0 !important;
}


}

@media (max-width:500px) {
	
	
	section
{
	background-image:url(../images/bg_mobile.jpg);
	
}

	
	.burger_menu_list li
	{
		height:40px;
		line-height:40px;
		font-size:12px;
	}
	.burger_menu_list li.follow_us a .fa
	{
		padding:6px;
		font-size:12px;
		
	}
	.burger_menu_list li.follow_us a
	{
		margin:7px 5px;
	}
	.login_icon
	{
		display:block;
		margin-left:0px;
	}
	.demo img
	{
		display:none;
	}
	.demo img
{
	width:50%;
}

	
}

@media (max-width:380px) {	
header{
    height: 46px;
}
.burger_menu{
width: 26px;
height: 26px;
margin-top: 13px;
}
.burger_menu_stripes li{
height:3px;
}
.logo{
    width: 115px;
    height: 18px;
    margin-top: 15px;
}

.login{
padding:0 1px;
width: 40px;
}
.login:before{
width: 19px;
height: 24px;
}
#experience h2, #steps h2{
    font-size: 26px;
    line-height: 24px;
}
#experience h4{
    font-size: 14px;
    margin: 20px 20px;
}
.lazy_pay_btn{
height: 48px;
line-height: 48px !important;
}
#benefits h2{
font-size: 26px;
}
#benefits .benefits_list{
    font-size: 14px;
}
.brand_list li h3{
    font-size: 20px;
}
.steps_desc {
    font-size: 14px;
}
.steps_list li h3{
font-size: 20px;
}
#steps .lazy_pay_btn {
    max-width: 180px;
}
#experience h2, #steps h2 {
width:90%;
    margin-left: 5%;
    margin-right: 5%;
}
#repayment h2, #invite h2, .static-section .col-md-6 .inner_head h2, .static-section .col-md-6 .inner_head h2, #contact h2 {
    font-size: 26px;
    line-height: 26px;
}
#repayment h2{
    width: 90%;
    margin: 50px 5% 0;
}
#repayment .repayment_content {
    padding: 20px 5% 30px;
    width: 90%;
    font-size: 14px;
    line-height: 18px;
}
.testimonial_text, .testimonial_name{
font-size: 15px;
}
.static-section .col-md-6 .inner_head p{
    margin-left: 10%;
	margin-right:10%;
	    width: 80%;
}
#press .col-md-6 .testimonial_list li .testimonial_head{
    line-height: 18px;
	font-size: 17px;
}
.testimonial_text, .testimonial_name{
    font-size: 14px;
}
.testimonial_list li{
    padding: 25px 30px;
}

}






@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
#experience .col-md-6{
width: 50% !important;
margin-top:68px !important;
    height: -moz-calc(100vh - 120px) !important;
    height: -webkit-calc(100vh - 120px) !important;
    height: -o-calc(100vh - 120px) !important;
    height: calc(100vh - 120px) !important;
    height: -ms-calc(100vh - 120px) !important;
}	
/*	.col-sm-12 {
    width: 50%;
}
.steps_list li {
   width: 33.33%;
}
#repayment .steps_list li {
    width: 20%;
}*/

	.arrow-blue ,arrow-red,arrow-white
	{
		display:none;
	}
	
	#inner h3
	{
		margin-left:5%;
	}
	#invite h2
	{
		font-size:33px;
		
	}
	#invite p
	{
		height:90px;
	}
	h2
	{
		font-size:33px;
	}
	/*.step_image
	{
		height:100px;
	}
	.steps_desc
	{
		font-size:14px;
	}
	section,#benefits {
    height: 100vh;
	}
	#benefits .col-md-4
	{*/
		
.navigation li a{
    font-size: 8px !important;
}
.bottom_bar{
display:block;
}
.login{
padding: 0 10px;
line-height: 50px;
height:50px;
font-size: 0;
}
.slider{
    top: -10%;
}
.slider_icon {
width: 60%;
margin-left: 20%;
margin-right: 20px;
}
.slick-slide img{
padding: 10% 0;
}
#demo_3 .row .col-md-6{
height:auto !important;
margin-top:15px !important;
}
#demo_3 .col-md-6:nth-child(1){
display:block !important;
}
#experience .col-md-6 h2{
font-size:26px;
margin-top: 40px;
margin-left:40px ;
text-align:left;
}
#experience .col-md-6 h4{
text-align:left;
margin-left:40px;
margin-top: 30px !important;
margin-right:30px;
margin-bottom: 30px !important;
}
#experience .col-md-6 .lazy_pay_btn{
width:210px;
font-size:16px;
height: 45px;
line-height: 45px;
}
#invite p{
height: 90px;
}
#contact .col-md-6 {
    height: -moz-calc(100vh - 120px);
    height: -webkit-calc(100vh - 120px);
    height: -o-calc(100vh - 120px);
    height: calc(100vh - 120px);
    height: -ms-calc(100vh - 120px);
}
#contact p{
margin-top: 25px;
}
.corp_sign_form .form_content form .form-group select{
padding:10px 10px;
}
.corp_sign_form .form_content form .form-group input.data-name{
margin:10px 10px;
margin-right:0;
}
.corp_sign_form .form_content form .form-group input.data-input{
margin:10px 10px;
}
		
}
